.djcpanel{
	padding-top:25px;
	text-align: center;
}
.djcpanel div.icon a {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	/*border: 1px solid #EAEAEA;*/
	border-radius: 5px 5px 5px 5px;
	color: #565656;
	display: block;
	float: left;
	height: 97px;
	text-decoration: none;
	vertical-align: middle;
	width: 108px;
	background-color: #FFFFFF;
	box-shadow: 2px 2px 5px	#C5C5C5;
}
.djcpanel div.icon a:hover{
	background-color: #FCFCFC;
	margin: 1px 0 0 1px;
	box-shadow: 0px 0px 3px #C5C5C5;
}
/*.djcpanel div.icon a img{
    -webkit-transition: all .5s;
}
.djcpanel div.icon a:hover img{
	-webkit-transform: rotate(7deg);
}
.djcpanel div.icon a:hover span{
    font-weight: 600;
}*/
.djcpanel div.icon span {
	display: block;
	text-align: center;
}
.djcpanel div.icon {
	text-align: center;
	margin: 5px;
	width: 108px;
	height: 100px;
	display: inline-block;
}
.djcpanel div.icon img {
	margin: 0 auto;
	padding: 10px 0;
}
.djtabspacer {
	display: inline-block;
	/*background: #f7f7f7;*/
	color: #f7f7f7;
	/*border-top: 1px solid #ccc;*/
	/*border-bottom: 1px solid #ccc;*/
	width: 100%;
	min-width:400px;
	text-align:center;
	margin: 10px 0 10px 0;
	height: 6px;
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

}
.djtabspacer label{
	margin: 5px 0;
}
input.text-area-order {
	text-align: center;
	margin-right: 5px;
	width: 43px;
}

table td.order {
	text-align: center;
	white-space: nowrap;
}

div.cpanel div.icon a, div#cpanel div.icon a {
    -moz-transition-duration: 0.2s;
    -moz-transition-property: all;
}
.cpanel-left .cpanel{
	padding: 15px;
} 
/*.djlic_box{
	width: 280px;
	margin: 10px auto 20px auto;
	padding-top:140px;
	background: url(images/lic_icon.png) top center no-repeat;
}
.cpanel .djlic_box .djlic_line{
	text-align: center;
	background: url(images/lic_line.gif) bottom center no-repeat;
	font-size: 12px;
	text-transform: uppercase;
	color:#7e7e7e;	
	line-height: 34px;
}
.cpanel .djlic_box .djlic_line.djll3{
	background: none;
}
.cpanel .djlic_box .djlic_line.djll4{
	background: url(images/lic_line.gif) top center no-repeat;
}
.cpanel .djlic_box .djlic_line.djll4 a{
	color:#444444;
	font-size: 14px;
	text-decoration: underline;
}
.cpanel .djlic_box .djlic_line.djll4.update a{
	color:#ed1c24;
}
.cpanel .djlic_box .djlic_line span{
	display: inline;
	color:#444444;
	font-weight: bold;
}
.cpanel .djlic_box .djlic_line.djll1 span{
	font-size: 15px;
}
.cpanel .djlic_box .djlic_line.djll2 span{
	font-size: 14px;
}
.cpanel .djlic_box .djlic_line.djll3 span{
	font-size: 15px;
}




.cpanel .djlic_box .djlic_invalid a{
	background: #fbd2d3 url(images/lic_icon_invalid.gif) 7px 7px no-repeat;
	border: 1px solid #ed1c24;
	border-radius: 15px;
	padding: 10px 10px 10px 30px;
	color:#444444;
	text-align: center;
	display: block;
}
.cpanel .djlic_box .djlic_valid a:hover,
.cpanel .djlic_box .djlic_invalid a:hover{
	text-decoration: none !important;
}
.cpanel .djlic_box .djlic_invalid .djlic_iline1{
	font-size: 14px;
	text-transform: uppercase;
}
.cpanel .djlic_box .djlic_invalid .djlic_iline2{
	font-size: 14px;
	color:#ed1c24;
	margin: 3px 10px;
	display:block;	
}
.cpanel .djlic_box .djlic_invalid .djlic_iline3{
	font-size: 9px;
	text-transform: uppercase;
}
.cpanel .djlic_box .djlic_valid a{
	background: #ecf3d2 url(images/lic_icon_valid.gif) 7px 7px no-repeat;
	border: 1px solid #a1c11c;
	border-radius: 15px;
	padding: 10px 10px 10px 30px;
	color:#444444;
	text-align: center;
	display: block;
	width: 200px;
	margin: 0 auto;
}
.cpanel .djlic_box .djlic_valid .djlic_vline1{
	font-size: 14px;
	text-transform: uppercase;
	display: block;
}
.cpanel .djlic_box .djlic_valid .djlic_vline2{
	text-transform: uppercase;
	margin-top: 3px;
	font-size: 10px;
	display: block;
}*/
.djlic_box{
	width: 300px;
	/*margin: 20px 30px 20px 0 ;*/
	padding:155px 0 0 0!important;
	background: #f4f4f4 url(images/lic_icon.png) center 15px no-repeat;
	float: right;
}
.cpanel .djlic_box .djlic_title{
	text-align: center;
	font-size: 24px;
	color:#444444;
	margin-bottom:7px;
}
.cpanel .djlic_box .djlic_separator{
	position: relative;
    height: 10px;
	/*height:1px;*/
	/*margin:15px 0;*/
	/*background: url(images/lic_line.gif) center no-repeat;*/
	width:100%;
	float:left;
}
.cpanel .djlic_box .djlic_separator:after {
content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 1px;
    margin: 5px 0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) #d6d6d6;
    background: -moz-linear-gradient(left,#fff 0,#d6d6d6 15%,#d6d6d6 85%,#fff 100%);
    background: -webkit-linear-gradient(left,#fff 0,#d6d6d6 15%,#d6d6d6 85%,#fff 100%);
    background: -o-linear-gradient(left,#fff 0,#d6d6d6 15%,#d6d6d6 85%,#fff 100%);
    background: -ms-linear-gradient(left,#fff 0,#d6d6d6 15%,#d6d6d6 85%,#fff 100%);
    background: linear-gradient(to right,#fff 0,#d6d6d6 15%,#d6d6d6 85%,#fff 100%);
}
.cpanel .djlic_box .djlic_line{
	font-size: 12px;
	text-transform: uppercase;
	color:#7e7e7e;	
	line-height: 26px;
	text-align: right;
}
.cpanel .djlic_box .djlic_line.djll4{
	text-align: center;
}
.cpanel .djlic_box .djlic_line.djll4 a{
	color:#387ba5;
	font-size: 15px;
	text-decoration: none;
	font-weight: bold;
}
.cpanel .djlic_box .djlic_line.djll4.update a{
	color:#ed1c24;
}
.cpanel .djlic_box .djlic_line span{
	display: inline;
	color:#444444;
	font-weight: bold;
	width:45%;
	text-align: left;
	margin-left:5%;
	display: inline-block;
	float:right;
}
.cpanel .djlic_box .djlic_line.djll1 span{
	font-size: 15px;
}
.cpanel .djlic_box .djlic_line.djll2 span{
	font-size: 14px;
}
.cpanel .djlic_box .djlic_line.djll3 span{
	font-size: 15px;
}
.cpanel .djlic_box .djlic_invalid{
	margin-top: 15px;	
	padding:20px;
}
.cpanel .djlic_box .djlic_invalid a{
	background: #fdebe7;
	border: 1px solid #f09f8d;
	border-radius: 0px;
	padding: 25px 10px 10px 10px;
	color:#e8370f;
	text-align: center;
	display: block;
	position: relative;
}
.cpanel .djlic_box .djlic_valid a:hover,
.cpanel .djlic_box .djlic_invalid a:hover{
	text-decoration: none !important;
}
.cpanel .djlic_box .djlic_invalid .djlic_iline1{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
}
.cpanel .djlic_box .djlic_invalid .djlic_iline2{
	font-size: 14px;
	color:#ed1c24;
	margin: 6px 10px;
	display:block;	
	font-weight: normal;
}
.cpanel .djlic_box .djlic_invalid .djlic_iline3{
	font-size: 9px;
	text-transform: uppercase;
}
.cpanel .djlic_box .djlic_invalid .djlic_icon{
	position: absolute;
	width:22px;
	height:22px;
	background: url(images/lic_icon_invalid.gif) top left no-repeat;
	top:-10px;
	left :119px;
}
.cpanel .djlic_box .djlic_valid{
    margin-top: 15px;	
	padding:20px;
}
.cpanel .djlic_box .djlic_valid a{
	background: #c8efbb;
	border: 1px solid #93c183;
	padding: 25px 10px 10px 10px;
	color:#73b172;
	text-align: center;
	display: block;
	position: relative;
}
.cpanel .djlic_box .djlic_valid .djlic_vline1{
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	font-weight: normal;
}
.cpanel .djlic_box .djlic_valid .djlic_vline2{
	text-transform: uppercase;
	margin-top: 3px;
	font-size: 10px;
	display: block;
}
.cpanel .djlic_box .djlic_valid .djlic_icon{
	position: absolute;
	width:22px;
	height:22px;
	background: url(images/lic_icon_valid.gif) top left no-repeat;
	top:-10px;
	left :119px;
}
.cpanel .djlic_box .djll1{
	    padding-top: 15px;
}
.cpanel .djlic_box .djll3{
	    padding-bottom: 5px;
}

/*.lic_manager{
	border: 1px solid red;
	width: 600px;
	margin: 0 auto;
}*/
.lic_manager h3{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	margin: 20px 0;
}
.lic_manager .lic_details{
	width: 400px;
	margin: 0 auto;
}
.lic_manager .lic_details .lic_drow{
	border-bottom: 1px solid #e8e8e8;
	color: #444444;
	font-size: 12px;
	line-height: 41px;
}
.lic_manager .lic_details .lic_drow.last{
	border-bottom: none;
}
.lic_manager .lic_details .lic_drow span{
	margin-right:20px;
	width: 80px;
	text-align: right;
	font-weight: bold;
	display: inline-block;
}
.lic_manager .lic_details .lic_drow .inputbox{
	border-radius: 4px;
	height: 15px;
	padding: 1px 5px;
}
.lic_manager .lic_details .lic_drow.lic_status_row span{
	float: left;
}
.lic_manager .lic_details .lic_status_box{
	float: left;
	width: 228px;
	background: #fbd2d3 url(images/lic_icon_invalid.gif) 7px 7px no-repeat;
	border: 1px solid #ed1c24;
	border-radius: 15px;
	padding: 10px 10px 10px 30px;
	color:#444444;
	text-align: center;
	display: block;
	margin: 8px 0;	
}
.lic_manager .lic_details .lic_status_box.lic_valid{
	background: #ecf3d2 url(images/lic_icon_valid.gif) 7px 7px no-repeat;
	border: 1px solid #a1c11c;
	border-radius: 15px;
	padding: 10px 10px 10px 30px;
	color:#444444;
	text-align: center;
	display: block;
	width: 200px;
	margin: 8px 0;	
}
.lic_manager .lic_details .lic_status_box .lic_srow1{
	line-height: 15px;
	color: #ed1c24;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.lic_manager .lic_details .lic_status_box .lic_srow2{
	line-height: 15px;
	color: #444444;
	font-size: 10px;
	text-transform: uppercase;
}

.lic_manager .lic_details .lic_status_box.lic_valid .lic_srow1{
	font-size: 14px;
	text-transform: uppercase;
	color: #444444;
}
.lic_manager .lic_details .lic_status_box.lic_valid .lic_srow2{
	text-transform: uppercase;
	margin-top: 3px;
	font-size: 10px;
}

.lic_manager .lic_details .lic_status_box .lic_srow2 a{
	color:#fa8030;
}
.lic_manager .lic_details .lic_buttons{
	text-align: right;
	padding-right: 25px;
	margin-bottom: 25px;
}
.lic_manager .lic_details .button{
	background: url(images/lic_button_bg.gif) top left repeat-x;
	border: 1px solid #000000;
	border-radius: 4px;
	color:#fff;
	font-weight: bold;
	font-size: 12px;
	padding: 2px 9px;
	margin-right: 5px;
}
.lic_extensions_box h3{	
	font-size: 19px;
	font-weight: bold;
	margin: 20px 0;
}

/* 1.0.6.11 - moz fix */
.adminformlist .mceEditor {
clear: both;
display: block;
margin-bottom: 10px;
}
/* 1.0.6.13 - moz fix */
.param_number{
	width: 35px;
	text-align: center;
}
.control-label .djtabspacer {
	/* j3.x only */
	margin:0;
	position: relative;
	top: -5px;
}
.djvideo > input#jform_params_video_link{
	/* j2.5 only */
	width: 230px;
}

.icon-logo, 
.icon-category, .icon-items, .icon-themes, 
.icon-category-add, .icon-item-add, .icon-theme-add{
	background-size: 100% 100%;
	height: 25px !important;
	vertical-align: middle;
	margin-bottom: 5px;
}
.icon-logo{
	background-image: url(icon-48-logo.png);
	width: 25px !important;
	margin-right: 10px !important;
}
.icon-category{
	background-image: url(icon-48-category.png);
	width: 28px !important;
	margin-right: 7px !important;
}
.icon-items{
	background-image: url(icon-48-items.png);
	width: 22px !important;
	margin-right: 13px !important;
}
.icon-themes{
	background-image: url(icon-48-themes.png);
	width: 27px !important;
	margin-right: 8px !important;
}
.icon-category-add{
	background-image: url(icon-48-category-add.png);
	width: 28px !important;
	margin-right: 7px !important;
}
.icon-item-add{
	background-image: url(icon-48-item-add.png);
	width: 24px !important;
	margin-right: 11px !important;
}
.icon-theme-add{
	background-image: url(icon-48-theme-add.png);
	width: 27px !important;
	margin-right: 8px !important;
}

.icon-48-logo,
.icon-48-category,
.icon-48-items,
.icon-48-themes,
.icon-48-category-add,
.icon-48-item-add,
.icon-48-theme-add{
	background-position: 0% 50%;
}
/* 1.2.0 config legacy */
form div.current label,
form div.current span.faux-label {
	margin: 3px 0 !important;
	padding: 5px 10px 5px 0;
	text-align: right;
}
form div.current select {
	margin-bottom: 0;
}
form div.current .inputbox,
form div.current select,
form div.current input,
form div.current textarea {
	padding: 4px;
	color: #333;
}

body.contentpane.component{
	height:auto;
}


.icon-k2{
	position:relative;
}
.icon-k2:after{
    content: "K2";
    position: absolute;
    left: -5px;
    top: 0;
    font-size: 11px;
    line-height: 0;
    color: #00aeef;
}